package net.ddns.mahaljsp.ch13_01_sqlite;

/**
 * Created by Thomas Wu on 2016/12/5.
 */

public class Item {
    private long id;
    private String firstname;
    private String lastname;
    private String tel;
    private String email;
    private String address;
    private long birthday;
    public Item(){}
    public Item(long id, String firstname, String lastname, String tel,
                String email, String address, long birthday){
        this.id=id;
        this.firstname=firstname;
        this.lastname=lastname;
        this.tel=tel;
        this.email=email;
        this.address=address;
        this.birthday=birthday;
    }
    public long getId(){return id;}
    public void setId(long id){this.id=id;}
    public String getFirstname(){return firstname;}
    public void setFirstname(String firstname){this.firstname=firstname;}
    public String getLastname(){return lastname;}
    public void setLastname(String lastname){this.lastname=lastname;}
    public String getTel(){return tel;}
    public void setTel(String tel){this.tel=tel;}
    public String getEmail(){return email;}
    public void setEmail(String email){this.email=email;}
    public String getAddress(){return address;}
    public void setAddress(String address){this.address=address;}
    public long getBirthday(){return birthday;}
    public void setBirthday(long birthday){this.birthday=birthday;}
}
